﻿@using DAweb.Models;
@model List<DAweb.Models.tblLoaiSanPham>
    @* được tách ra từ thanh menu lại san phẩm (DanhMucj Con ) *@
<ul>
    @foreach (var item in Model)
    {
        <li>
            @Html.ActionLink(item.TenLoaiSP, "SanPhamTHeoLoai", new { @MaLoaiSP = @item.MaLoaiSP })
        </li>
    }
</ul>